FAQ

Systemvoraussetzungen steuern.lu.2014 jP / steuern.lu.2015 jP

  

System Anforderung
Windows Vista / 7 / 8
JRE Version 1.6 oder höher
Mac OS X Mindestens Mac OS 10.6
Java 1.5 oder höher
Linux Mindestens Ubuntu 12.04 oder vergleichbare andere Distribution
SUN JRE 1.6 oder höher
Bildschirm Mindestens 1024 x 768 Pixel
Drucker Mindestens 300 dpi